Create a form
Create an unpublished form with a starter draft.
POST
/api/v1/projects/{projectId}/formsAuthorization
Authorization required string · header
Bearer <token> with an account API key that has the forms:write scope. Path parameters
projectId required string
Request body
application/json
name required string
Response
201 · application/json
Source model: FormModel.
| Field | Type | Description |
|---|---|---|
id | string | ID returned by the operation. |
name | string | Display name. |
projectId | string | Project ID. |
workspaceId | string | Workspace ID. |